SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Device (Embedded Server/Appliance)  >   IBM Hardware Management Console Vendors:   IBM
IBM Hardware Management Console Pegasus CIM Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1019280
SecurityTracker URL:  http://securitytracker.com/id/1019280
CVE Reference:   CVE-2008-0495   (Links to External Site)
Updated:  Feb 21 2008
Original Entry Date:  Jan 29 2008
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7 Release 3.2.0
Description:   A vulnerability was reported in IBM Hardware Management Console in the Pegasus CIM server. A remote user can cause denial of service conditions.

The CIM service daemon is affected. No further details were provided.

Impact:   A remote user can cause denial of service conditions.
Solution:   IBM has issued a fix (PTF# MH01081, APAR MB02236).

PTF MH01062 and MH01067 must be installed before installing this fix.

The IBM advisory is available at:

https://www14.software.ibm.com/webapp/set2/sas/f/hmc/power6/install/v7.Readme.html#MH01081

Vendor URL:  www14.software.ibm.com/webapp/set2/sas/f/hmc/power6/install/v7.Readme.html#MH01081 (Links to External Site)
Cause:   Not specified
Underlying OS:  

Message History:   This archive entry has one or more follow-up message(s) listed below.
Feb 21 2008 (IBM Issues Fix for AIX) IBM Hardware Management Console Pegasus CIM Bug Lets Remote Users Deny Service
IBM has issued a fix for AIX 5.2, 5.3, and 6.1.



 Source Message Contents

Date:  Tue, 29 Jan 2008 11:24:15 -0500
Subject:  IBM Hardware Management Console


Security fix for HMC V7R3.2.0

https://www14.software.ibm.com/webapp/set2/sas/f/hmc/power6/install/v7.Readme.html#MH01081

> Pegasus CIM Server Denial of Service Security fix.


 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC